/**
 * GENERAL
 ************************/
 
body {
	font-family:Verdana;	
} 

ul {
 	list-style-type:none;		
}

a {
	text-decoration:none !important;
}

h2 {
	font-size:0.95em;
}

h5 {
	color: #34495E;
	font-size:0.85em;
	border-bottom:1px solid #ccc;
}

h5 + p {
	padding-left:5%;
}

.clr {
	clear:both;
}

.bordered {
	padding:20px 2%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;	
}

::selection {
	background: #F5F5F5;
}

.black-row {
	background:#34495e;
	color:#fff;
	font-size:0.8em;
	padding:4px 0;
	text-align:right;	
	width:100%;	
}

.wt-move-to-top {
	background:#34495e;
	color:#fff;
	display:none;
	cursor:pointer;
	padding:10px 0;
	position:fixed;
	right:3%;
	bottom:100px;
	text-align:center;
	width:40px;
	z-index:200;
}

.wt-move-to-top:hover {
	background: #FF5A18;
	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear
}

/** Google Map **/
#map-canvas {
	height:300px;
	width:80%;
	margin:20px auto 50px auto;
}

.wt-address-heading {
	color:#FF5A18;
	font-weight:bold;
	paddding:5px 0;	
}

 /**
 * HEADER
 ************************/ 
.wt-header {
	height:100px;
	width:100%;
}

.wt-logo-area {
	margin:15px 0;
	height:60px;
	border-right: 4px solid #FF5A18;
	text-indent:10%;
}

.wt-logo-area h1 {
	color: #34495E;
	font-size:1.2em;
	position:relative;
	top:-10px;
}

.wt-logo-area h1  span {
	font-size:0.9em;
}

@media (max-width: 1199px) {
	.wt-logo-area h1 {
		color: #34495E;
		font-size:0.9em;
		position:relative;
		top:-10px;
	}

	.wt-logo-area h1  span {
		font-size:1em;
	}
}

.wt-logo-area h3 {
	color:#555;
	background:#F5F5F5;
	font-size:0.9em;
	position:relative;
	top:-7px;
	left: -5px;
	/** New Css **/
	margin-left: 11%;
}

.wt-oroi-xrhshs {
	cursor:pointer;
}

.wt-oroi-xrhshs:hover {
	text-decoration:underline;	
}

.wt-less-md {
	/*width: 36.666667%;*/
	width: 44.666667%;
}

.wt-terms {
	padding-right:0px !important;
	left: 0.8%;
}

/**
* MAIN
************************/
sidebar {
	position:relative;	
}

.wt-main-image-container {
	margin:5px auto;
	min-height:0px;
	width:94%; 
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear
}

.wt-main-image {
	display:none;
	margin:0 auto;
	width:100%;
}

.carousel.slide {
	margin-top:35px;
}

.wt-right-bar {
	display:none;
	background:#F3F3F3;
	width:81%;
}

.wt-main {
	font-size:0.9em;
 	text-align:justify;
}
 
.wt-navigation {
 	position:absolute;
 	top:0px;
 	left: 16%;
 	width:88%;
 	z-index:9;
}

.wt-main {
	border-left:1px solid #ccc;
} 

ul.wt-main-menu {
 	margin:12px 0;
 	padding:0 3px 0 0;
 	width:96%;
 	border-right:4px solid #FF5A18;
}
 
.wt-main-menu li a, .wt-mobile-main-menu li a {
	background:#34495e;
 	color:#fff;
 	display:block;
 	height:30px;
 	font-size:0.8em;
 	font-weight:bold;
 	margin:0 0 2px 0;
 	padding:8px 2%;
 	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear
}
 
.wt-main-menu li a.selected, .wt-main-menu li a:hover, .wt-mobile-main-menu li a.selected,  .wt-mobile-main-menu li a:hover  {
 	background:#FF5A18;
}

.wt-home-container {
}

.wt-div-container {
	padding:20px 3%;
	-webkit-transition: background-color 400ms linear;
	-moz-transition: background-color 400ms linear;
	-o-transition: background-color 400ms linear;
	-ms-transition: background-color 400ms linear;
	transition: background-color 400ms linear
}


.wt-section-container.selected {
}

.wt-section-container.selected h2 {
}

ul.wt-clients-menu li, ul.wt-work-menu li, ul.wt-contact-menu li {
	padding:0.2em 0;
}

.wt-clients-menu span, .wt-work-menu span, .wt-contact-menu span {
	color:#FF5A18;
}

.wt-popup {
	background:#fff;
	border:2px solid #34495E;
	display:none;
	font-size:0.85em;
	position:absolute;
	padding:20px 30px;
	right:0;
	top:130px;
	width:500px;
	text-align:justify;
	z-index:100;
}

 /**
* FOOTER
************************/ 

.wt-footer {
	background:#081024;
	color:#fff;
	font-size:0.7em;
	line-height:35px;
}

.wt-footer a {
	color:#FF5A18;
}

.wt-footer a:hover {
	text-decoration:underline !important;
}

.wt-developed-by {
	text-align:right;
}

 /**
 * RESPONSIVE VIEW
 ************************/ 

.wt-mobile-main-menu {
	display:none;	
}

.wt-button-area {
	height:100%;
}

.wt-button {
	background:#FF5A18;
	color:#fff;
	font-size:0.85em;
	padding:10px;
	text-align:center;
	width:50px;
}	

.wt-main-container {/* 
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear */
}

.wt-main-container.wt-extended {
	padding-top:300px;
}

.wt-close-bar {
	background:#34495E;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	padding:0 10px;
	line-height:35px;
	text-align:center;
	-webkit-transition: all 400ms linear;
	-moz-transition: all 400ms linear;
	-o-transition: all 400ms linear;
	-ms-transition: all 400ms linear;
	transition: all 400ms linear
}

.wt-close-bar:hover {
	background:#FF5A18;
}

@media (max-width: 991px) {
	.wt-header {
		background:#000;
		color:#fff;
		height:auto;
	}
		
	.wt-header h1 {
		font-size:0.8em;
	} 
	
	.wt-header {
		position:fixed;
		top:0;
		left:0;
		width:100%;
		z-index:99;
	}
	
	.wt-main-container {
		padding-top:40px;
	}
	
	.wt-clients-menu, .wt-work-menu, .wt-contact-menu {
		padding:0;
	} 
	
	.wt-popup {
		right:2%;
		padding:3%;
		width:95%;
	}
	
	.wt-main-image-container {
		min-height:50px;
	}
}